<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Query\GetActiveReplacements;

final readonly class GetActiveReplacementsQuery
{
    public function __construct(
        public string $tenantId,
    ) {
    }
}
